/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/ 
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

/*
#header.scrolled{
    margin-top: 60px !important;
}*/

/*.content_body{
    margin-top: 110px !important;
} */

/*#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
} 
*/
@media (max-width:1016px) {
.content_body{
        margin-top: 72px!important;
} 
}

/* Header */

#header .header_cart .icon {
    color: #FFF!important;
}
    p#breadcrumbs {
      background: #fafafa;
      padding: 10px 20px;
      color: #9f9f9f;
      text-transform: uppercase;
      letter-spacing: 1px;
    }

    p#breadcrumbs a{
      color: #9f9f9f;
    }

#header.scrolled {
	height: 65px!important;
}

#header.scrolled #menu > ul {
	margin-top: 0;
}

/* Sidebar Contact Form */
.sidebar #wpcf7-f10-o2 h2,
.sidebar #wpcf7-f10-o2 h4{
    text-align: center;
    color: #fff;
}
.sidebar #wpcf7-f10-o2 .heading-break{
    border-bottom: 3px solid #fff!important;
}
.sidebar #wpcf7-f10-o2 p{
    width: 49%;
}
.sidebar #wpcf7-f10-o2 input,
.sidebar #wpcf7-f10-o2 textarea{
    border: 1px solid #ddd;
}
.sidebar #wpcf7-f10-o2 textarea{
    height: 119px;
}
.sidebar #wpcf7-f10-o2 > form:nth-child(2) > p:nth-child(8){
    float: right;
    margin-top: -129px;
}
.sidebar #wpcf7-f10-o2 > form:nth-child(2) > p:nth-child(9){
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
.sidebar #wpcf7-f10-o2 > form:nth-child(2) > p:nth-child(9) > input:nth-child(1){
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 0px;
   background: #4790dc !important;
}
.sidebar #wpcf7-f10-o2 > form:nth-child(2) > p:nth-child(9) > input:nth-child(1):hover{
    background: #12385c !important;
} 

.sidebar #wpcf7-f10-o2 > form:nth-child(2) > div:nth-child(10){
    display: none; 
}

#post-8 > div > div > div.post_content.col.span_2_of_3 > div > div > div > div > div > div{
    text-align: center;
}

.m_nav_ham {
    background: #ffffff!important;
}

.home-h2-white {
	color:#fff!important;
}

.page-child .wpb_wrapper h2 span {
	color: #1c61a6!important;
}

.mobile-contact {
	display:none;
	width:100%;
	text-align: center;
}

.mobile-contact a.button {
	position: absolute;
    right: 0px;
    padding: 5px 15px 5px 15px!important;
}
.page_title_bgr .full_container_page_title {    background-size: cover!important;}


/* Technician Locator CSS */

.technician-locator{
  padding-top:50px;
}

.technician-locator h2{
  font-size: 28px;
  color: #2163a4;
  font-family: "Montserrat";
  font-weight: bold;
}

.technician-locator p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 22px;
  font-weight: normal;
  color: #404040;
}
.technician-locator a{
	color: #2163a4!important;
	text-decoration: underline;
}
.technician-locator a:hover{
	color: #404040!important;
}

.technician-locator .icon-wrapper{
  float: left;
  margin-right: 30px;
}

.technician-locator .icon-wrapper img{
  width: 155px;
}

.technician-locator .search-locator {
  float: left;
  width: calc(100% - 185px);
}

.technician-locator .input-group{
  margin-top:25px;
}

.technician-locator .form-control{
  width: calc(100% - 120px);
  float: left;
  background-color: #ffffff;
  padding: 10px 14px !important;
  margin-right: 20px;
}

.technician-locator .form-control:focus{
  background-color: #ffffff;
}

.technician-locator .input-group-append{
  width:100px;
  float:left;
}

.results-technician{
  border-top: 4px solid #e0e0e0;
  padding-top: 30px;
}

.results-technician h3{
  font-family: "Lato";
  font-size: 18px;
  color: #2163a4;
}

.technician-locator strong{
  color: #404040 !important;
}



@media only screen and (min-width: 768px) and (max-width: 950px) {
  .technician-locator .icon-wrapper img{
    width:100px;
  }

  .technician-locator .search-locator{
    width: calc(100% - 120px) ;
  }
}

@media only screen and (max-width: 768px) {
  .technician-locator .icon-wrapper{
    display:none;
  }

  .technician-locator .search-locator{
    width: 100%;
  }
}

 